<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m230320_080836_producer_add_option_point_sale_wording
 */
class m230320_080836_producer_add_option_point_sale_wording extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_point_sale_wording', Schema::TYPE_STRING .' DEFAULT NULL');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_point_sale_wording');
    }
}
